
.dropdown-text i:after{
    top: .106rem;
    margin-left: .06rem;
    border-top: .05rem solid #666;
    border-left: .05rem solid transparent;
    border-right: .05rem solid transparent;
}
.ip-isp-tab span, .table-tab span, .table-tab-batch span, .table-tab-continue span, .table-tab-hijack span, .table-tab-webhistory span{
    font-size: .12rem;
    padding: 0 .08rem;
    height: .28rem;
}
.flex-avg{
    flex: initial;
    width: 100%;
}
::-webkit-scrollbar {
    width: .04rem;
    height: .04rem;
}
.error-popup{
    width: 3.52rem;
    height: auto;
    margin-left: 0;
    left: .12rem;
    padding: 0 .12rem;
}
.error-popup-msg{
    font-size: .14rem;
    padding: 0.4rem 0 .24rem;
}
.error-popup-close{
    right: .16rem;
    top: .12rem;
}
.error-popup-box{
    display: none;
}
.index-sponsor{
    gap: .08rem;
}
.index-sponsor > a {
    width: 1.11rem;
    height: 0.5rem;
}
.index-sponsor > a img {
    width: 88%;
    height: auto;
    padding: 0.05rem 0;
}
.check-time{
    font-size: .13rem !important;
}
/**
* ====================================================== 查询banner start
**/
.check-host{
    font-size: .13rem;
    max-width: 1rem;
    padding: 0 0 0 .08rem;
}
.banner{
    height: auto;
    padding: .24rem 0;
}
.banner_value{
    padding: .12rem .56rem .12rem .16rem;
    font-size: .13rem;
    height: auto;
    line-height: 1em;
}
.banner_key_input{
    width: 100%;
}
.banner-nav > label,.action_refresh,.httpCodeTips,.ip_from,.hover-button,.shareBtnCont,.action_juming {
    display: none !important;
}
.banner-nav a{
    font-size: .13rem;
    white-space: nowrap;
    margin-right: .2rem;
}
.banner-nav-box{
    width: calc(100vw - .12rem);
    overflow: auto;
    display: flex;
}
.banner-param-label{
    width: auto;
}
.banner-param a,.banner-param .tooltipMsgBox {
    display: none;
}
.banner-param [name="http_resolve"]{
    margin: 0.08rem 0;
}
.banner-checkbox-list{
    width: 2.7rem;
    gap: .04rem .1rem;
}
.banner-dns{
    margin: .08rem 0 !important;
    width: 100%;
}
.select_continent,.select_isp{
    margin: 0 !important;
}
.banner-dns-type{
    margin: 0 0 .04rem 0 !important;
}

.dropdown-menu .dropdown-item{
    display: block;
}
.banner-dns-type,.banner-dns-type .dropdown-menu,.banner-dns-list{
    width: 100%;
}
.banner .dropdown-min-text{
    height: .38rem;
    line-height: .36rem;
    border-color:#fff;
}

.banner-form .btn{
    height: .31rem;
    line-height: .29rem;
    display: none !important;
}
.banner-form .btn.mobile-show{
    display: block !important;
}
.one_banner .banner-form .banner_submit{
    font-size: 0;
    display: block !important;
    margin: 0 !important;
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 0.04rem;
    top: 0.04rem;
    padding: 0 .12rem;
}
.one_banner .banner-form .banner_submit:before{
    content: "\e601";
    font-size: .24rem;
}
.batch_banner .banner_submit{
    display: block !important;
    width: 100%;
    height: .38rem;
    line-height: .36rem;
    margin-top: .12rem;
}
.banner_textarea{
    height: 1rem;
}
#http_map{
    width: 3.25rem;
    height: 3.5rem;
}
.one_info_text{
    width: 100%;
    justify-content: space-between;
    padding-bottom: .12rem;
}
.table-params-item{
    width: auto;
}
.ip-isp-tab{
    margin: .24rem 0 0 !important;
    width: 100%;
}
.ip-isp-copy,.query_export{
    position: absolute;
    top: 0;
    right: 0;
    width: 1.8rem;
    justify-content: right;
}
.ip-isp-item{
    width: 1.586rem;
    padding: 0 .04rem;
    font-size: .12rem;
    line-height: .28rem;
}
.ip-isp-item span{
    width: 1rem;
}
.query_title h1{
    font-size: .15rem;
    margin-right: 0.1rem !important;
}
.batch_banner .banner_btn{
    margin: 0 !important;
    width: 100%;
}
.table_area_more{
    display: table-row !important;
}
.table_more_btn .btn{
    display: none;
}
.table_more_btn .btn.export{
    display: block;
}
.node_error_more {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -0.4rem;
    left: 0;
    height: 0.4rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .13rem;
}
.node-cont-table{
    font-size: .12rem;
}
.node-cont-table th{
    padding-left: 0;
    text-align: center;
}
.node-cont-table th:nth-child(1),
.node-cont-table td:nth-child(1){
    width: 22%;
}
.node-cont-table th:last-child,.node-cont-table td:last-child{
    width: 16%;
}
.node-cont-table td{
    padding: 6px 0;
    text-align: center;
}
.node-cont-table td:last-child, .node-cont-table th:last-child{
    text-align: center;
    padding: 0;
}
.node-error-list span{
    width: 33.33%;
}
.node-cont-list tr:nth-child(n+5),
.node-data-tbody tr:nth-child(n+11){
    display: none;
}

.node-data-tbody tr.remark_contact,
.table-batch .node-data-tbody tr:nth-child(n+11),
.traceroute_table_box .node-data-tbody tr:nth-child(n+11){
    display: table-row;
}
.show_more{
    display: block;
    text-align: center;
    font-size: 0.13rem;
    position: relative;
    top: -1px;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    line-height: .36rem;
    border: 1px solid #e3e4e5;
}
.pointText{
    text-align: left;
}
.pointText font{
    display: none;
}
.continue_txt{
    font-size: .13rem !important;
    padding: .08rem 0 0;
}
/**
* ====================================================== 查询banner end
**/


/**
* ====================================================== 表格相关 start
**/
.table .orderBy .after,.table .orderBy .before,.table .select-mini{
    display: none;
}
.table .table-row-more{
    display: block;
}
.table .c-primary{
     display: inline;
}
.table .remark_contact td{
    text-align: left;
}
.table .node_info{
    display: block;
    max-width: 100%;
    white-space: initial;
}
.table-params-mini{
    margin: .16rem 0 0 0 !important;
    width: 100%;
    gap: .08rem;
}
.table{
    font-size: .12rem;
}
.table td,.table th{
    font-size: 0.12rem;
    text-align: center;
    line-height: .2rem !important;
    padding: 0.08rem 0.04rem;
    word-break: break-all;
    font-weight: initial;
}
.table td canvas{
    width: 101px;
    height: 20px;
}
.table_cont_http th:nth-child(3),.table_cont_http td:nth-child(3),
.table_cont_http th:nth-child(5),.table_cont_http td:nth-child(5),
.table_cont_http th:nth-child(6),.table_cont_http td:nth-child(6),
.table_cont_http th:nth-child(8),.table_cont_http td:nth-child(8){
    display: none;
}
.table_cont_http th:nth-child(1),.table_cont_http td:nth-child(1){
    width: 32%;
}
.table_cont_http th:nth-child(2),.table_cont_http td:nth-child(2){
    width: 32%;
}
.table_cont_http th:nth-child(4),.table_cont_http td:nth-child(4){
    width: 20%;
}
.table_cont_http th:nth-child(7),.table_cont_http td:nth-child(7){
    width: 15%;
}

.table_cont_ping th:nth-child(3),.table_cont_ping td:nth-child(3),
.table_cont_ping th:nth-child(4),.table_cont_ping td:nth-child(4),
.table_cont_ping th:nth-child(5),.table_cont_ping td:nth-child(5),
.table_cont_ping th:nth-child(8),.table_cont_ping td:nth-child(8){
    display: none;
}
.table_cont_ping th:nth-child(1),.table_cont_ping td:nth-child(1){
    width: 32%;
}
.table_cont_ping th:nth-child(2),.table_cont_ping td:nth-child(2){
    width: 31%;
}
.table_cont_ping th:nth-child(6),.table_cont_ping td:nth-child(6){
    width: 22%;
}
.table_cont_ping th:nth-child(7),.table_cont_ping td:nth-child(7){
    width: 15%;
}

.table_cont_ping_continue th:nth-child(3),.table_cont_ping_continue td:nth-child(3),
.table_cont_ping_continue th:nth-child(4),.table_cont_ping_continue td:nth-child(4),
.table_cont_ping_continue th:nth-child(5),.table_cont_ping_continue td:nth-child(5),
.table_cont_ping_continue th:nth-child(6),.table_cont_ping_continue td:nth-child(6),
.table_cont_ping_continue th:nth-child(7),.table_cont_ping_continue td:nth-child(7),
.table_cont_ping_continue th:nth-child(10),.table_cont_ping_continue td:nth-child(10),
.table_cont_ping_continue th:nth-child(8),.table_cont_ping_continue td:nth-child(8){
    display: none;
}
.table_cont_ping_continue th:nth-child(1),.table_cont_ping_continue td:nth-child(1){
    width: 32%;
}
.table_cont_ping_continue th:nth-child(2),.table_cont_ping_continue td:nth-child(2){
    width: 36%;
}
.table_cont_ping_continue th:nth-child(9),.table_cont_ping_continue td:nth-child(9){
    width: 110px;
}
.table_cont_ping_continue th:nth-child(11),.table_cont_ping_continue td:nth-child(11){
    width: 18%;
}

.table_cont_dns th:nth-child(4),.table_cont_dns td:nth-child(4),
.table_cont_dns th:nth-child(5),.table_cont_dns td:nth-child(5),
.table_cont_dns th:nth-child(6),.table_cont_dns td:nth-child(6){
    display: none;
}
.table_cont_dns th:nth-child(1),.table_cont_dns td:nth-child(1){
    width: 32%;
}
.table_cont_dns th:nth-child(2),.table_cont_dns td:nth-child(2){
    width: 18%;
}
.table_cont_dns th:nth-child(3),.table_cont_dns td:nth-child(3){
    width: 48%;
}

.table_cont_hijack th:nth-child(5),.table_cont_hijack td:nth-child(5),
.table_cont_hijack th:nth-child(6),.table_cont_hijack td:nth-child(6){
    display: none;
}
.table_cont_hijack th:nth-child(1),.table_cont_hijack td:nth-child(1){
    width: 32%;
}
.table_cont_hijack th:nth-child(2),.table_cont_hijack td:nth-child(2){
    width: 30%;
}
.table_cont_hijack th:nth-child(3),.table_cont_hijack td:nth-child(3){
    width: 20%;
}
.table_cont_hijack th:nth-child(4),.table_cont_hijack td:nth-child(4){
    width: 18%;
}
.table_cont_hijack .ip_from{
    display: table-cell !important;
}

.table_cont_wall th:nth-child(2),.table_cont_wall td:nth-child(2){
    width: 36%;
}
.table_cont_wall th:nth-child(3),.table_cont_wall td:nth-child(3){
    width: 40%;
}
.table_cont_wall th:nth-child(4),.table_cont_wall td:nth-child(4){
    width: 22%;
}

.table_cont_pollute th:nth-child(2),.table_cont_pollute td:nth-child(2){
    width: 36%;
}
.table_cont_pollute th:nth-child(3),.table_cont_pollute td:nth-child(3){
    width: 40%;
}
.table_cont_pollute th:nth-child(4),.table_cont_pollute td:nth-child(4){
    display: none;
}
.table_cont_pollute th:nth-child(5),.table_cont_pollute td:nth-child(5){
    width: 22%;
}

.table_cont_qq th:nth-child(2),.table_cont_qq td:nth-child(2){
    width: 36%;
}
.table_cont_qq th:nth-child(3),.table_cont_qq td:nth-child(3){
    width: 32%;
}
.table_cont_qq th:nth-child(4),.table_cont_qq td:nth-child(4){
    width: 22%;
}

.table_cont_whois{
    overflow: auto;
}
.table_cont_whois .table{
    margin-top: 0 !important;
}
.table_cont_whois .table th:nth-child(1),
.table_cont_whois .table td:nth-child(1){
    display: none;
}

.table_cont_whois .table thead th:nth-child(2),
.table_cont_whois .table tbody td:nth-child(2) {
    position: sticky;
    left: 0;
    z-index: 10;
    background: #fff;
    text-align: left;
    width: 1rem;
}

.table_cont_whois .table thead th:last-child,
.table_cont_whois .table tbody td:last-child {
    position: sticky;
    right: 0;
    z-index: 10;
    background: #fff;
    width: 0.7rem;
}

.table_cont_whois .table thead th:nth-child(1),
.table_cont_whois .table thead th:nth-child(2),
.table_cont_whois .table thead th:last-child {
    z-index: 11;
}

.table_cont_ipv6 .table thead th:nth-child(3),
.table_cont_ipv6 .table tbody td:nth-child(3),
.table_cont_ipv6 .table thead th:nth-child(4),
.table_cont_ipv6 .table tbody td:nth-child(4),
.table_cont_ipv6 .table thead th:nth-child(5),
.table_cont_ipv6 .table tbody td:nth-child(5){
    width: .8rem;
}

.table_cont_ipv6 .table thead th:nth-child(6),
.table_cont_ipv6 .table tbody td:nth-child(6){
    width: 1rem;
}

.ipv6_table_box{
    overflow: auto;
}
.ipv6_table_box .ipv6_table thead th:nth-child(1),
.ipv6_table_box .ipv6_table tbody td:nth-child(1) {
    position: sticky;
    left: 0;
    z-index: 10;
    width: 10%;
}

.traceroute_table_box{
    overflow: auto;
}
.traceroute_table_box .table thead th,
.traceroute_table_box .table tbody td{
    width: .72rem;
}
.traceroute_table_box .table thead th:nth-child(1),
.traceroute_table_box .table tbody td:nth-child(1) {
    position: sticky;
    left: 0;
    z-index: 10;
    width: .3rem;
    padding: 0.08rem 0;
    background: #fff;
}
.traceroute_table_box .table thead th:nth-child(2),
.traceroute_table_box .table tbody td:nth-child(2) {
    position: sticky;
    left: .3rem;
    z-index: 10;
    width: 1rem;
    padding: 0.08rem 0;
    background: #fff;
}

.traceroute_table_box .table thead th:nth-child(1),
.traceroute_table_box .table thead th:nth-child(2),
.traceroute_table_box .table td:nth-child(1),
.traceroute_table_box .table td:nth-child(2){
    z-index: 11;
}

.table-batch{
    max-height: initial;
}
.table-batch .table thead th:nth-child(1),
.table-batch .table tbody td:nth-child(1){
    display: none;
}
.table-batch .table thead th:nth-child(2),
.table-batch .table tbody td:nth-child(2){
    left: 0;
    width: 1.2rem;
    z-index: 12;
}
.table-batch .table thead th:nth-child(2){
    z-index: 13;
}
.table-batch .table thead th:nth-child(3),
.table-batch .table tbody td:nth-child(3){
    position: sticky;
    left: auto;
    background: #fff;
    width: 0.9rem;
    padding: 0.08rem 0;
}
.table-batch .table thead th:nth-child(4),
.table-batch .table tbody td:nth-child(4){
    position: sticky;
    left: auto;
    background: #fff;
    width: 0.8rem;
    padding: 0.08rem 0;
}

.table-batch .table thead th:last-child,
.table-batch .table tbody td:last-child{
    width: .5rem;
}


.table_cont .ml-8{
    margin-left: .04rem;
}

.resultTag{
    padding: 0 .03rem;
    border-radius: .03rem;
    line-height: .2rem;
    height: .2rem;
    font-size: .12rem;
    margin-right: .04rem;
}
.table_overseas .resultTag{
    width: 0.5rem;
    padding: 0 .02rem;
}
.resultName{
    width: 0.6rem;
}
.table_cont_ping_continue .resultName{
    width: 0.4rem;
}

/**
* ====================================================== 表格相关 end
**/


/**
* ====================================================== 相关产品、资讯动态、历史排行榜 start
**/
.title-min-g{
    font-size: .15rem;
}
.title-icon-g{
    font-size: .14rem;
    line-height: 1em;
}
.index-goods-cont{
    gap: .16rem;
}
.index-goods-box{
    flex: inherit;
    width: 100%;
}
.index-goods-info{
    margin: 0 .12rem;
    width: auto;
}

.index-news-cont a p{
    width: 2.16rem !important;
}

.history_row{
    width: 100%;
    flex-wrap: wrap;
}

.history_list > a font{
    width: 2rem !important;
}

.history_rank_row .history_item:nth-child(n+2) {
    display: none;
}

.index-potency-text{
    width: 100%;
    background: #fff;
}
.index-potency-text > div {
    padding: .12rem 0;
}
.index-map-box{
    display: none;
}
.index-potency-text > div p {
    font-size: 0.12rem;
}
.index-potency-number{
    width: 50%;
    margin: 0;
    text-align: center;
}
.echarts_pollute_pre{
    left: 1rem;
    top: 0.5rem;
}
/**
* ====================================================== 相关产品、资讯动态、历史排行榜 end
**/


/**
* ====================================================== 宽带测速 start
**/
.speedLogBtn{
    display: none;
}
.index_speed_cont{
    margin: 0 .12rem;
    width: auto;
}
.index_speed_cont h1{
    font-size: .12rem;
}
.index_speed_cont h1 span{
    margin: 0 .08rem !important;
}
.index_speed1a{
    padding-top: 0.32rem;
    font-size: 0.26rem;
}
.index_speed1b{
    padding: .12rem 0.122rem .2rem;
    font-size: .14rem;
    line-height: 1.6em;
}
.index_speed1cs{
    display: flex;
}
.index_speed1c{
    width: 3rem;
    height: 260px;
    margin: 0 auto;
    padding-top: 30px;
}
.index_speed1c2{
    width: 100%;
    justify-content: center;
    padding: .12rem 0 0;
}
.index_speed1c3{
    font-size: .12rem;
    line-height: .2rem;
}
.index_speed1c3 > i{
    font-size: .22rem;
    margin-right: .08rem;
}
.index_speed1c3 .nodeSelect.on dt{
    font-size: .12rem;
    height: .2rem;
    line-height: .2rem;
}
.index_speed1e{
    font-size: .12rem;
    border-radius: .1rem;
    padding: .12rem .12rem 0 .12rem;
    margin-top: .24rem;
}
.index_speed1e1{
    margin-bottom: .08rem;
}
.index_speed1f{
    width: auto;
    margin: 0;
}
.index_speed1f.on{
    flex-wrap: wrap;
    margin-top: .24rem;
}
.index_speed1f1{
    width: 100%;
    height: auto;
    border-radius: .1rem;
    padding: 0;
    margin: 0;
}
.index_speed1f3{
    width: 100%;
    height: 0.6rem;
}
.index_speed1f4{
    gap: .16rem;
}
.index_speed1f5{
    width: 1.67rem;
    height: auto;
    border-radius: .08rem;
    padding: .16rem .12rem .16rem;
}
.index_speed1f5 svg{
    font-size: .18rem;
    display: inline-block;
}
.index_speed1f6{
    padding: .04rem 0 .06rem;
}
.index_speed1f6 .tooltipMsgBox{
    display: none;
}
.index_speed1f7{
    padding-top: .04rem;
    font-size: .13rem;
}
.index_speed1g{
    display: block;
}
.index_speed1f2{
    width: 100%;
    text-align: left;
    line-height: .4rem;
}
.index_speed1f2 span{
    display: inline-block;
    padding-left: .08rem;
}
.downText,.upText,.pingText,.jitText{
    font-size: .18rem;
}
.historyTable th:nth-child(5),.historyTable td:nth-child(5),.historyTable th:nth-child(6),.historyTable td:nth-child(6){
    display: none;
}
.table-g th,.table-g td{
    font-size: .12rem;
    padding: .08rem .02rem;
}
.historyTable th:nth-child(1),.historyTable th:nth-child(2){
    width: 27%;
}
.historyTable th:nth-child(3),.historyTable th:nth-child(4){
    width: 23%;
}

/**
* ====================================================== 宽带测速 end
**/


/**
* ====================================================== 查询内容相关 start
**/
.page10{
    padding: .12rem 0;
    font-size: .13rem;
    min-height: 0.8rem;
    margin: 0;
}
.page11{
    width: 100% !important;
}
.page11:nth-child(1)::after,.page11:nth-child(2){
    display: none;
}


/**
* ====================================================== 查询内容相关 end
**/


.ip_pre{
    border: none;
    padding: 0;
}
.table-mini-mobile td:nth-child(1){
    width: 1rem;
    padding-left: .04rem;
}
.table.font14, .table.font14 th, .table.font14 td{
    font-size: .12rem !important;
}

.ipv6_table{
    font-size: .12rem;
}
.ipv6_table td{
    padding: .08rem;
}

.ssl_chain_box > form{
    margin-left: 0 !important;
}

.ssl_chain_box .form_item > label{
    width: .8rem;
    padding-right: 0;
}
.ssl_chain_box .text{
    margin-left: 0 !important;
    width: 2.4rem !important;
}
.uploadText{
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 1.6rem;
    margin-left: .08rem !important;
}

.trace-map-box{
    width: 100%;
}

.banner-node-btn{
    width: 1.2rem;
}
.banner-node-dialog{
    left: 0;
    right: auto;
    width: 3.51rem;
    top: 46px;
}
.banner-node-dialog::after{
    right: auto;
    left: .3rem;
}
.banner-node-dialog .goUser{
    display: none;
}
.banner-node-box{
    width: 100%;
}
.banner-node-box p{
    height: 2em;
    line-height: 2em;
}
.banner-node-list span{
    font-size: .12rem;
    line-height: 2em;
    padding: 0 .05rem;
}
.banner-node{
    margin-left: 0 !important;
    margin-top: .12rem;
    height: .3rem;
}
.banner-node-filter .checkbox-control + .checkbox-control{
    margin-left: .1rem;
}
.ip_state_num > div,.ip_state_num > a{
    width: 50%;
}
.ip_state_num > a{
    padding-top: 8px;
}
.ip_state_left{
    width: 1rem;
}
.ip_state_right{
    width: 2rem;
}
.canvas-cont{
    width: 100%;
}
.table-web-history{
    width: 900px;
}
.table-tab-webhistory{
    width: 2.8rem;
}
.table_history th:nth-child(1){
    width: 50px;
}
.table_history th:nth-child(2){
    width: 140px;
}
.table_history th:nth-child(3){
    width: 120px;
}
.network-text{
    font-size: .13rem;
}
.network-box .col-4{
    flex: 0 0 100%;
    max-width: 100%;
}
.http_cont > div{
    width: 100%;
}
.complex_tag_dig{
    margin-bottom: .12rem;
}
.complex_tag_dig span,.complex_tag_dig > div{
    padding: .08rem 0;
}
.complex_tag_box_3 .complex_tag{
    width: calc(50% - (12px * 2) / 3);
}

.label_item > label.w100{
    width: 100px;
}

.ssl_det01c{
    width: .4rem;
    margin-right:.12rem
}
.ssl_det01b > p{
    width: calc(100% - 100px);
}
.ssl_det01g .ssl_det01b > p{
    width: calc(100% - 60px);
}
.ssl_item > div:nth-child(2){
    width: calc(100% - .52rem);
}
.ssl_item:after{
    left: .22rem;
}


.newAll{
    padding: 16px !important;
}
.newInfoAll{
    width: auto;
    padding: .16rem .12rem;
    margin: .16rem .12rem;
}
.newInfoAll > .info{
    padding: 0;
    margin: 0;
}
.new_banner{
    padding-top: 0.32rem;
    height: 1.9rem;
}
.new_banner01{
    padding: 0 0 .16rem 0;
}
.new_banner03{
    width: 2.76rem;
    height: .4rem;
}
.new_banner02{
    height: .4rem;
}
.new_banner02 .new_banner04{
    line-height: .4rem;
    height: .4rem;
    width: .6rem;
    font-size: .13rem;
}
.new_banner05{
    width: 100%;
    font-size: .13rem;
    margin: .08rem auto;
}
.new_banner05 a {
    font-size: .13rem;
}
.new_cont01a{
    width: 100%;
    padding: .04rem .16rem;
}
.new_cont01c a{
    width: 50%;
    line-height: .4rem;
    height: .4rem;
}
.new_cont01c a:nth-child(2n+1) {
    border-left: 1px solid #eee;
}
.new_cont01c a:nth-child(n+3) {
    border-top: none;
}
.new_cont01d{
    width: 100%;
    padding: .04rem .16rem;
}
.new_cont01f a span{
    width: .8rem;
}
.new_cont01f a font {
    width: 2.3rem;
}
.new_detail01a span{
    width: 1.8rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.new_detail01c{
    width: 100%;
    background: #fff;
    padding: 0 .16rem;
    margin: .16rem 0;
}
.new_detail01s:after{
    background: none;
}
.new_detail01d{
    padding-top: .16rem;
    font-size: .15rem;
}
.new_detail01f a{
    border-left: none !important;
}
.new_detail01g{
    width: 100%;
    padding: .24rem .16rem;
}
.new_detail01h{
    font-size: .18rem;
}
.new_detail02a img{
    width: 2rem;
    height: 1.2rem;
    padding: 0 .16rem .16rem 0;
}
.new_banner06{
    width: auto;
    margin: .24rem .12rem .16rem;
}
.new_cont02s{
    flex-wrap: wrap;
}
.textInfos1 ul li{
    width: 100%;
}
.textInfos1 ul li a{
    width: 2.8rem;
}


.info > .list > ul > li > .left{
    display: none;
}
.info > .list > ul > li > .right > .info{
    margin: 16px 0 12px 0;
}
.info > .list > ul > li > a{
    height: 115px;
}
.newInfoAll > .info > h1{
    font-size: 18px;
    padding-top: 24px;
}
.newInfoAll > .info > h6{
    padding: 16px 0 0;
}
.newInfoAll .content{
    margin: 0;
}
.content img,.newInfoAll img{
    max-width: 96%;
    height: auto;
}
.paging{
    height: auto;
}
.paging .num{
    display: none;
}
.paging ul{
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}
.paging li{
    line-height: 26px;
    min-width: 26px;
    margin: 0;
}
.paging li a.current {
    width: 26px;
    height: 26px;
    line-height: 26px;
}
.feedback_form_item label{
    width: 0.68rem;
}
.feedback_input{
    width: 2.4rem;
}
.news_index_bread{
    width: auto;
    margin: .16rem .12rem 0;
}
.maintain_body{
    width: auto;
    padding: .12rem;
    margin: .12rem;
}
.maintain_body:before{
    display: none;
}
.maintain_body h1{
    margin-bottom: 0;
    padding-bottom: 12px;
}
.maintain_item{
    flex-wrap: wrap;
    padding: 16px 0 8px;
    border-bottom: 1px solid #dfdfdf;
}
.maintain_item1{
    width: auto;
    margin-bottom: .16rem;
}
.maintain_item2{
    width: 100%;
}


/*产品相关*/
.title32{
    padding: .24rem 0;
    font-size: .22rem;
}
.introduction01bg{
    height: auto;
    padding-bottom: 0.32rem;
}
.introduction02bg{
    background: none;
    padding-bottom: 0;
}
.introduction01a{
    font-size: .26rem;
    padding-top: .3rem;
}
.introduction01b,.productAdv1a,.productAdv1 ul li,.package_adv1 ul li{
    width: auto;
}
.productAdv2{
    width: .6rem;
    height: .6rem;
}
.productAdv3{
    width: 2.9rem;
}
.package_adv2{
    width: .6rem;
    height: .6rem;
}
.package_adv3{
    width: 2.9rem;
}
.package_scene01{
    width: auto;
    margin: 0 auto .24rem;
}
.package_scene01 span{
    height: .4rem;
    line-height: .4rem;
    font-size: .13rem;
}
.package_scene03 img{
    display: none;
}
.package_scene05{
    margin: 0 0 .16rem;
}
.package_scene04{
    padding: .2rem;
}
.package_super06 > div{
    width: 100%;
}
.package_banner{
    height: auto;
    padding: .32rem 0;
}
.package_banner01{
    padding: 0;
    font-size: .24rem !important;
    line-height: 1.4em;
}
.package_banner02{
    font-size: .13rem;
    padding: .16rem 0;
    width: auto;
}
.package_banner_ipv6 .package_banner02 span{
    width: 1.5rem;
}
.package_super08{
    width: auto;
    background-size: 100% !important;
    height: 0.6rem;
    margin-bottom: .24rem;
}
.package_super09{
    width: auto;
    background-size: 100% !important;
    height: 2.2rem;
}
.package_meal01aBg{
    background: none;
}
.package_meal01d{
    font-size: .2rem;
    padding-top: .16rem;
}
.package_meal01a{
    width: 9rem;
}
.package_meal01c{
    width: 3.5rem;
    overflow: auto;
}
.package_meal02e{
    font-size: .14rem;
}
.package_meal02f{
    height: .4rem;
    line-height: .4rem;
    font-size: .14rem;
    margin: 0 0 .32rem 0;
}
.package_super01s .package_super02{
    margin-right: 0;
    width: 50%;
    padding: 24px .12rem 24px;
}
.package_super05{
    font-size: .13rem;
    line-height: 2em;
    text-align: left;
}
.package_super07{
    width: auto;
    background-size: 100% !important;
    height: 0.9rem;
}
.bt_table_box{
    width: 100%;
    overflow: auto;
}
.bt_table{
    margin: .04rem .12rem;
}
.bt_type01{
    width: 100%;
}
.bt_type01a{
    padding-top: 0;
}
.bt_type01b{
    width: auto;
}
.bt_type01d{
    padding-left: 0;
}

.slideBox{
    height: 1.1rem;
}
.slideBox .hd ul li{
    padding: .16rem 0;
}
.slideBox .bd li a{
    height: 1.1rem;
    background-size: 100% 100% !important;
}
.slideBox .hd ul li{
    width: .16rem;
}
.slideBox .hd ul li.on{
    width: .24rem;
}

.tab_meun span{
    margin: 0 .16rem !important;
    font-size: .15rem;
    line-height: .5rem;
}
.tab_meun span a{
    padding: 0;
}
.about1::after{
    display: none;
}
.about6a{
    margin: .24rem auto;
    background: none;
    height: auto;
}
.about6c{
    width: auto;
    height: auto;
    padding: .24rem;
}
.dengbao3a{
    width: 3.6rem;
}
.about1a > span{
    top: 0;
}
.about1b{
    width: 100%;
    padding: .08rem .08rem .08rem .16rem;
}
.about1b p{
    line-height: 40px;
    padding: .08rem 0;
}
.about1b p > span{
    width: .6rem;
}
.about1b p > font{
    width: calc(100% - .6rem);
    padding-top: 0;
    padding-left: .1rem;
    font-size: .13rem;
    line-height: 1.8em;
}

.about9a {
    margin-bottom: .24rem;
}
.about9a span{
    margin: 0 .16rem;
}
.about9c{
    width: auto;
}
.technical01{
    width: auto;
    padding: .24rem .16rem 0;
}
.technical01d{
    height: auto;
    padding: .16rem;
}
.nav1,.navbg{
    height: .5rem;
}
.nav2 ul li{
    height: .5rem;
    line-height: .5rem;
    font-size: .14rem;
    margin: 0 .09rem;
}
.guding{
    position: relative;
}

.api01{
    height: auto;
}
.api01a{
    height: auto;
    padding-bottom: 0.32rem;
}
.api01a > p{
    width: auto;
    line-height: .3rem;
    padding: .16rem 0 .24rem;
    font-size: .14rem;
}
.api01a .title{
    font-size: .26rem;
    padding-top: .36rem;
}
.api03c{
    margin-right: 0;
    padding: .12rem .16rem .16rem;
}

.gg_table_cont{
    width: 100%;
    overflow: auto;
}
.gg_service02a{
    width: 100%;
    padding: .24rem;
    height: auto;
    background-size: 100% 100%;
}
.gg_table{
    width: 720px;
}
.gg_table th:last-child,.gg_table td:last-child{
    display: none;
}
.infor_tag_li{
    width: auto;
    gap: .12rem;
}
.infor_tag_li li{
    width: 1.65rem;
}
.infor_tag_li li a{
    font-size: .13rem;
}
.vip_banner{
    height: auto;
    padding-bottom: .4rem;
}
.vip_banner01{
    width: 100%;
    padding-top: .4rem;
}
.vip_title{
    font-size: .2rem;
    margin: .32rem auto .24rem;
}
.vip_title:before,.vip_title:after{
    display: none;
}
.overflowAuto{
    overflow: auto;
    width: 100%;
}
.table_vip1{
    width: 800px;
}
.vip_03{
    width: 100%;
}
.vip_03 table{
    width: 1200px;
}
.tag_list a{
    width: 1.5rem;
}
.bigbox table{
    max-width: 100% !important;
    margin: 0 auto;
}

.h-pc-wrap .api-wrap{
    width: 100%;
}
.api-body-wrap{
    display: flex;
    flex-wrap: wrap;
}
.api-body-wrap .doc-aside,.api-body-wrap .doc-con-out{
    width: 100%;
    max-width: 100%;
    padding: .24rem .16rem;
}
.api-body-wrap .doc-con-out .doc-con{
    width: auto;
}
.bodyError02{
    width: auto;
}
.bodyError02a{
    width: 100%;
    padding-left: 0;
    margin: 0;
    background-position-x: center !important;
    text-align: center;
}
.bodyError02a > p{
    font-size: .3rem;
    padding-top: 1.5rem;
}
